map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c47a6011-0a7d-444f-b998-c25208c45e40
  playerICName: Forgets-Her-Name
  playerOOCName: Earthworm
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8fee1c6e-585f-4ef1-8dbd-eeeed65b673f
  playerICName: Evil Wizard
  playerOOCName: SnogardTheCultist
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 2

  [bullet/] Forgets-Her-Name

  [bullet/] Evil Wizard

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 14190
endTick: 4710148
duration: 00:02:06.6998733
fileCount: 2
size: 486774
uncompressedSize: 3624517
endTime: 1.19:36:44.7429951
...
